<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b70c212d6dcfd65f297b66dff59af35">
  <dict>
    <!--2024-05-31 14:56:13.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:56:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:56:13.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:56:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
